Bug 2121163

Summary: Please branch and build gprolog in epel8 and epel9
Product: [Fedora] Fedora EPEL Reporter: Davide Cavalca <davide>
Component: gprologAssignee: Till Hofmann <thofmann>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel9CC: jochen, jskarvad, pampelmuse, thofmann
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gprolog-1.5.0-6.el9 gprolog-1.5.0-6.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-09-15 02:34:45 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1914423, 2121164    

Description Davide Cavalca 2022-08-24 16:58:13 UTC
Please branch and build gprolog in epel8 and epel9.

If you do not wish to maintain gprolog in epel8 and epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/gprolog/addgroup
and grant it commit access, or collaborator access on epel* branches.

Comment 1 Davide Cavalca 2022-08-24 16:58:43 UTC
This seems to build out of the box for both branches fwiw.

Comment 2 Davide Cavalca 2022-08-31 20:38:04 UTC
Will you be able to branch and build gprolog in epel8 and epel9?
The EPEL Packagers SIG would be happy to be a co-maintainer
if you do not wish to build it on epel9.

Comment 4 Fedora Update System 2022-09-06 19:16:23 UTC
FEDORA-EPEL-2022-ddd64acded has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ddd64acded

Comment 5 Fedora Update System 2022-09-06 19:16:24 UTC
FEDORA-EPEL-2022-80f969d4a4 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-80f969d4a4

Comment 6 Fedora Update System 2022-09-07 11:11:57 UTC
FEDORA-EPEL-2022-ddd64acded has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ddd64acded

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-09-07 11:15:29 UTC
FEDORA-EPEL-2022-80f969d4a4 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-80f969d4a4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-09-15 02:34:45 UTC
FEDORA-EPEL-2022-ddd64acded has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-09-15 02:48:37 UTC
FEDORA-EPEL-2022-80f969d4a4 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.